Magick++ 7.1.0

Public Member Functions | List of all members
Magick::cycleColormapImage Class Reference

`#include <STL.h>`

## Public Member Functions
| cycleColormapImage (const ::ssize_t amount_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 324 of file STL.h.

## Constructor & Destructor Documentation

## ◆ cycleColormapImage()

Magick::cycleColormapImage::cycleColormapImage | ( | const ::ssize_t | amount_ | ) |

Definition at line 283 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::cycleColormapImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 287 of file STL.cpp.

References Magick::Image::cycleColormap().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp